Looking to hire Laravel developers? Try LaraJobs

identichip maintained by nobox

Description
A Laravel Package for login/registration. Using email and other services.
Last update
2014/12/01 20:18 (dev-master)
License
Links
Downloads
94
Tags
dev-master

Last update
2014/12/01 20:18
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient dev-master
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
v1.1.3

Last update
2014/12/01 20:18
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient dev-master
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
dev-dev

Last update
2014/12/01 20:18
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient dev-master
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
v1.1.2

Last update
2014/11/26 01:25
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient dev-master
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
v1.1.1

Last update
2014/10/14 15:01
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient dev-master
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
v1.1.0

Last update
2014/10/14 14:55
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient dev-master
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
  • php-instagram-api/php-instagram-api dev-master
v1.0.7

Last update
2014/09/18 14:53
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient dev-master
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
v1.0.6

Last update
2014/09/16 20:20
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient dev-master
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
v1.0.5

Last update
2014/09/16 16:11
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient dev-master
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
v1.0.4

Last update
2014/09/16 15:46
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient dev-master
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
v1.0.3

Last update
2014/09/16 15:36
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient 1.0.*@dev
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
v1.0.2

Last update
2014/09/16 15:28
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient 1.0.*@dev
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
v1.0.1

Last update
2014/09/15 22:26
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient dev-master
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
0.2.0

Last update
2014/08/28 21:11
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient *@dev
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
1.0.0

Last update
2014/08/28 21:11
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient *@dev
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
v0.1.2

Last update
2014/08/25 15:08
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient 1.0.*@beta
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
v0.1.1

Last update
2014/08/25 15:08
License
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient 1.0.*@beta
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0
v0.1.0-alpha

Last update
2014/08/22 22:36
Require
  • facebook/php-sdk-v4 4.0.*
  • google/apiclient 1.0.*@beta
  • illuminate/support 4.2.*
  • kertz/twitteroauth dev-master
  • php >=5.4.0

Comments
comments powered by Disqus